/* Home page style*/
/*---------------- 
                Position control
 ------------------------------------------------*/
HTML {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
BODY {

	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
DIV {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}

P {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
IMG {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
H1 {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
H2 {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
H3 {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
H4 {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
H5 {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
H6 {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
/*-------------------------------------------------------------------------------------
Links
/*--------------------------------------------------------------------------------------*/
A:link {
	FONT-SIZE: 10pt; COLOR: #333399; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 10pt; COLOR: #333399; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 10pt; COLOR: #333399; TEXT-DECORATION: none
}
A.addrs:link {
	FONT-SIZE: 10pt; COLOR: #333399; TEXT-DECORATION: none
}
A.addrs:visited {
	FONT-SIZE: 10pt; COLOR: #333399; TEXT-DECORATION: none
}
A.addrs:hover {
	FONT-SIZE: 10pt; COLOR: #333399; TEXT-DECORATION: underline
}
A.addrss:link {
	FONT-WEIGHT: 400; FONT-SIZE: 8pt; COLOR: white; TEXT-DECORATION: none
}
A.addrss:visited {
	FONT-WEIGHT: 400; FONT-SIZE: 8pt; COLOR: white; TEXT-DECORATION: none
}
A.addrss:hover {
	FONT-WEIGHT: 400; FONT-SIZE: 8pt; COLOR: yellow; TEXT-DECORATION: underline
}
A.addrs2:link {
	FONT-WEIGHT: 400; FONT-SIZE: 8pt; COLOR: black; TEXT-DECORATION: none
}
A.addrs2:visited {
	FONT-WEIGHT: 400; FONT-SIZE: 8pt; COLOR: black; TEXT-DECORATION: none
}
A.addrs2:hover {
	FONT-WEIGHT: 400; FONT-SIZE: 8pt; COLOR: black; TEXT-DECORATION: underline
}
TABLE.advstyle {
	FONT-WEIGHT: 400; FONT-SIZE: 10pt; COLOR: red; TEXT-DECORATION: underline
}
A.more:link {
	FONT-WEIGHT: 400; FONT-SIZE: 12pt; COLOR: black; TEXT-DECORATION: none
}
A.more:visited {
	FONT-WEIGHT: 400; FONT-SIZE: 12pt; COLOR: black; TEXT-DECORATION: none
}
A.more:hover {
	FONT-WEIGHT: 400; FONT-SIZE: 12pt; COLOR: black; TEXT-DECORATION: none
}
/*-----------------------------------------------------------------------------*/
BODY {
	BACKGROUND-COLOR: #d4050a
	}
	BODY {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE:url(bg.png); PADDING-BOTTOM: 20px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY:"Times New Roman", Times, serif; BACKGROUND-COLOR:  #d4050a
}

.leftcorn {
background-image:url(headerl.png);
	
	width:220px;
	height:106px;
	
	background-repeat:repeat-x;
	

}

.header {
	
	width:763px;
	height:106px;
background-image:url(headerr.png);
	background-repeat:no-repeat;
	
	}
	
.container {
	background-image:url(contbg.png);
	background-repeat:repeat;
	color:#FFFFFF;
	padding-left:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding:0px;
	margin-left:15px;
	margin-top:15px;
	margin-right:15px;
	height:auto;
	left: 0px;
	
	
}
.rightcorner {
	background-image:url(rightH.png);
	background-repeat:no-repeat;
	
	width:207px;
	height:119px;

};
#Layer12 {
	position:absolute;
	background-image:url(rollpaper.png);
	width:64px;
	height:51px;
	z-index:200;
	top: 147px;
	left: 8px;
}	
.news {
	background-image:url(newsBg.png);
     float:right;
		 position:absolute;
	width: 225px;
	height: 210px;
	top:70px;	

}
#Layer11 {
	position:absolute;
	background-image:url(pi.png);
	width:42px;
	height:40px;
		left:85px;
	z-index:200;
	}
.btn {
	
	width:550px;
padding-left:50px;
}
	.qui {
	
	background-image:url(qlinks.png);
	background-repeat:no-repeat;
	
	color:#423d10;
	font:"Times New Roman", Times, serif, bold;
	font-size:18px;
	
	
}
.me {


}
.footerc {

	background-image:url(footercorner.png);
	background-repeat:no-repeat;
	background-position:right;
   	width: 99px;
	height: 30px;
}
.footer {
background-image:url(footer.png);
	background-repeat:repeat-x;
	width: 960px;
	height: 20px;
}
.hom{
background-image:url(home.png);
background-repeat:no-repeat;
position:absolute;
top:2px;
width:83px;
height:79px;
z-index:5;
}
.cur{
background-image:url(DD.png); 
background-repeat:no-repeat; 
background-position:left top;	
}
.banner {
	background-image:url(banner70.png);
	background-position:LEFT top;	
	background-repeat:no-repeat;
	
	height: 60px;
	
}
.content {
background-color:#fee4e2;
color:#2A1F00;
font-size:18px;
font-family:"Times New Roman", Times, serif;

}